/* Custom styles for the local task menu */

#block-nech-onglets {
  padding: 1rem;
  margin: 1rem 3rem;
  list-style-type: none;
  display: flex;
  gap: 1rem; /* Add space between menu items */
}

#block-nech-onglets li {
  display: inline-block;
}

#block-nech-onglets a {
  text-decoration: none;
  color: #292929; /* Bootstrap primary blue color */
  padding: 0.5rem 1rem;
  border: 1px solid #007B61;
  border-radius: 4px;
  transition: background-color 0.3s ease, color 0.3s ease;
}

#block-nech-onglets a:hover {
  background-color: #007B61;
  color: white;
}

#block-nech-onglets a.is-active {
  background-color: #007B61;
  color: white;
  border-color: #007B61;
}

#block-nech-onglets a.is-active:hover {
  background-color: #007B61;
}
